Subject: Re: [PATCH net-next v1 3/7] phy: replace bitwise flag definitions with BIT() macro

From: "Russell King (Oracle)" <[email-masked]>
Date: Thu, 5 Dec 2024 12:02:19 +0000

On Tue, Dec 03, 2024 at 08:56:17AM +0100, Oleksij Rempel wrote:
> Convert the PHY flag definitions to use the BIT() macro instead of
> hexadecimal values. This improves readability and maintainability.

Maybe only readability. One can argue that changing them introduces the
possibility of conflicts when porting patches which adds maintenance
burden.

However, this change looks fine to me:

Reviewed-by: Russell King (Oracle) <[email-masked]>

Thanks!

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!